<?PHP if ($_GET[htmlmode] == on && !empty($_SESSION[adminusername])) { ?>
<script src="/webifycore/jquery/mercury/mercury_loader.js" type="text/javascript"></script>
<?PHP } ?><?PHP
//.....................
if ($_GET[htmlmode] == on && !empty($_SESSION[adminusername])) {

$table = "$prefix" . "SETTINGS";

if (!empty($_POST)) {
        foreach ($_POST as $a =>$j) {
        $str = stripslashes($j);
        $json = json_decode($str);
        foreach( $json as $k => $v ) {
                $content = $v->value;
                $content = htmlentities($content, ENT_QUOTES);
                $sql = "UPDATE $table SET
                $k = '$content' WHERE ID = '1'";
                $query  = @mysql_query($sql);
                }
        }
}
//.....................
?>
<?PHP
//.....................
}
//.....................
?><?PHP
//.....................
$link = head;
$desc = "Edit page header style.";
include "dmtop.php";
//.....................
?><div class="head"><?PHP if (empty($rowxxx[HTML1])) {
$rowxxx[HTML1] = "<a href=index.php><img border=0 src=/webifycore/images/home.png></a>";
}
?>
<div id="HTML1" class="mercury-region" data-type="editable"><?php echo html_entity_decode($rowxxx[HTML1]); ?></div>
</div>
<?PHP
//.....................
include "dmbot.php";
//.....................
?>